@charset "utf-8";
/* CSS Document */
/*@author: writer; http://www.jcoop.xyz ; gabia(webhosting user;https://www.gabia.com/);http://blog.naver.com/tt2t2am1118*/

html, 
html * {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
	font-family: Gotham, Helvetica Neue, Helvetica, Arial," sans-serif";
}

body{
  
	margin-left: auto;
	margin-right: auto;
}
h3 {
	font-size: 35px;
}
a {
	text-decoration: none;
	color: #ebe293;
	 
	 
}
header{
	position: fixed;
}

footer {
	background-color: #000f49;
	display: block;
	padding: 30px;
}

h3{
	color: #fff67c;
}

footer a{
	color: #ebe293;
	
}


img {
	width: 100%;
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}

.show-nav{
	padding-top: 10px;
	width: 100%;
}

.show-nav a{	 
	background-color: #D036CF;
	padding: 10px;	 
	font-size: 16px;
	font-weight: bold;
}

.style-nav {
	background-color: #8969CC;
	width:900px;
	padding: 0px;
}
.style-nav ul li {
	padding: 0px;
}
.style-nav ul li a {
	color: #000000;
	padding: 0px 0px 0px 30px;
	font-size: 15px;
}

.style-nav ul a{
	font-size: 15px;
}

.style-logo {	 
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 5px;
	 
	 
}
.style-logo img {
	
}
.welcome {
	padding: 30px 0px;
	text-align: center;
	font-weight: bold;
	background-color: #000f49;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;
	 
 
}

.welcome p {
	font-size: 42px;
	color: #ebe293;
}

.information, .planning, .confirm {
	background-color: #000f49;
	text-align: center;
	padding: 30px 42px;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;  
}

.page_title {
	background-color: #000f49;
	text-align: center;
	padding: 30px 42px;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;  
}

.page_title font {
	background-color: #ebe293; 
	border-left: 15px #ebe293 solid;
	border-right: 15px #ebe293 solid;
	font-size: 50px;
	font-weight: bold;
	color: #000f49;
}

.page_context_left {
	background-color: #030116;
	text-align: left;
	padding: 30px 20px;
	font-size: 42px;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;
	 
}

.page_context_right {
	background-color: #030116;
	text-align: right;
	padding: 30px 20px;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;
}

.page_context_left h3,.page_context_right h3 {
 	font-size: 42px;
}

.text-box{
	padding: 30px 0px 60px 0px;
	background-color: #000f49;
	text-align: center;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;
}

.text-box-left {
	padding: 30px 0px 60px 0px;
	background-color: #000f49;
	text-align: left;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;
	padding-left: 15px;
}

.text-box h3 {
	padding-left: 15px;
}
 

.page_title_left {
	text-align: left;
	 
}

.room-image {
	
	width: 100%;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;
}
.room-image img {
	margin-left: auto;
	margin-right: auto;
	display: block;
	max-width: 748px;
	vertical-align: middle;
	align-self: center;
	width: 100%;
}

.page_title_left font, .page_title_center font {
	font-size : 25px;
}

.page_title_center {
	text-align: center;
}
 

.information font, .planning font, .confirm font {
	background-color: #ebe293; 
	border-left: 15px #ebe293 solid;
	border-right: 15px #ebe293 solid;
	font-size: 50px;
	font-weight: bold;
	color: #000f49;
}

.home {
	background-color: #030116;
	text-align: center;
	padding: 30px 42px;
	border-left: 5px #ffffff solid; 
	border-right: 5px #ffffff solid;  
}

.home font {
	background-color: #000f49; 
	border-top: 10px #000f49 solid;
	border-bottom: 10px #000f49 solid;
	border-left: 40px #000f49 solid;
	border-right: 40px #000f49 solid;
	font-size: 50px;
	font-weight: bold;
	color: #ebe293;
}

.info  {
	background-color: #000f49;
	min-height: 185px;
	text-align: center;	
}

.info h2 {
	background-color: #000f49;
	font-weight: bold;
	font-size: 42px;
	padding: 20px 0px;
}


.info-box1 ,.info-box4 {
	padding-top: 20px; 
}

.info-box2, .info-box3 {
	padding: 45px 0px;
}

.info-box1, .info-box3 {
	border-left: 5px #ffffff solid; 
}

.info-box2, .info-box4 {
	border-right: 5px #ffffff solid; 
}

 

.icon-des {
	 
	text-align: center;
	min-height: 114px;
	
	background-color: #000f49;
	font-size: 30px;
	padding-top: 27px;
}

 
.col {
		width: 100%;
		float: left;
		padding: 5px 5px;
	}

 
.col-480px-2 {
	width: 50%;
}

.col40 {
	width: 40%;
}

.col60 {
	width: 60%;
}
 

.col {
	
}


.row:before, .row:after {
	content: "";
	display: table;
}

.row:after {
	clear: both;
}
 
@media (min-width: 768px){
	
	.info {
		min-height: 300px;		 
	}
	
	.info-box1, .info-box2, 
	.info-box3, .info-box4 {
		padding: 0px 0px;
	}
	 
	.info-box1{
		background-image: url(images/electronic-parts.jpg);
		background-size : cover;
	}
	.info-box2{
		background-image: url(images/handicraft.jpg);
		background-size : cover;
	}
	.info-box3{
		background-image: url(images/food.jpg);
		background-size : cover;
	}
	.info-box4{
		background-image: url(images/delivery-parts.jpg);
		background-size : cover;
	}
	
	.info h2 {
	background-color: #000f49;
	font-weight: bold;
	border-top : 10px #000f49 solid;
	border-bottom: 10px #000f49 solid;
	}
}

@media (min-width: 1024px){
}
